import { SimpleLocalClient } from '../../core/index.js';
import type { IBsblanConfig } from './bsblan.types.js';
import { bsblanProfile } from './bsblan.types.js';

export class BsblanClient extends SimpleLocalClient<IBsblanConfig> {
  constructor(configArg: IBsblanConfig) {
    super(bsblanProfile, configArg);
  }
}
